<!DOCTYPE html>
<html lang="ru-RU">
    <head>
        @@include('_head.html', {
        "title": "Max Fest - groups!"
        })
    </head>
    <body>
        <div class="b_page">
            <!-- HEADER -->
            <div class="b_page__header_transparent b_page__header b_page__header_groups">
                <div class="b_header">
                    @@include('./blocks/logo/index.html')
                    @@include('./blocks/menu/index.html')
                </div>
            </div>
            <!-- /HEADER -->
            <!-- MAIN -->
            <div class="b_page__content">
                <div class="b_page__content_mask" >
                @@include('blocks/groupsTopSection/index.html')
                </div>
                @@include('blocks/findSection/index.html',{
                    "b_searchForm__searchFilterToggle_hide":"",
                    "b_searchForm__searchFilterItemOption": "Фестивали",
                    "b_findSection__header_hide": "b_findSection__header_hide"
                })
                @@include('blocks/groupSection/index.html')
            </div>
            <!-- /MAIN -->
            <!-- FOOTER -->
            <div class="b_page__footer">
                @@include('./blocks/footer/index.html')
                @@include('./blocks/goTopArrow/index.html')
            </div>
            <!-- /FOOTER -->
        </div>
        @@include('_js.html')
        @@include('./blocks/popupLogin/index.html')
        @@include('./blocks/popupRegistration/index.html')
    </body>
</html>